.links h1 {
font-size:22px;
}

.links h2 {

clear:left;

border-bottom: 1px solid #e1e1e1;

padding:12px 0 4px 0;

}

.links ul {

margin: 6px 0 0 24px;;

padding:0;

}

.links li {

list-style: none;

margin: 8px 0;

padding:4px;

/*border:1px solid #e1e1e1;

-moz-border-radius:5px;

-webkit-border-radius:5px;*/

}

.links li div {

padding-right:20px;

width:460px;

}

.links li a {

display:block;

float:right;

text-decoration: none;

color:#333;

font-weight:bold;

text-align:left;

width:250px;

padding:0 0 0 50px;

}

.links li a:hover {

color:#000;

}



.links li h3 {

font-size:12px;

padding:0;

margin:0;

line-height:normal;

}

.links li p {

font-size:11px;

line-height:14px;

color:#333;

text-align:left;

padding:0;

margin:4px 0;

}

.links li p a {

display:inline;

float:none;

text-decoration: none;

color:#333;

font-weight:normal;

text-align:left;

padding:0;

}

.links #thumbs p {

font-size:12px;

}

.links p.rounded {

margin-right:0;

}

